@charset "shift_jis";

/**********************************************************
 *
 * Office PCパーツ
 *
 **********************************************************/


/* 支社トップ
-------------------------------------------*/
/*sec-office-01*/
.sec-office-01 {
  margin-top: 30px;
}
/*fig-office-01*/
.fig-office-01 {
  margin-bottom: 10px;
}
.fig-office-01 + p {
  font-size: 86%;
}
.fig-office-01 + p .ico-cmn-arrow:after {
  top: 0.5em;
}


/* 災害
-------------------------------------------*/
.sec-emergency-pc .mod-home-message-01 {
  margin-bottom: 20px;
}